$terminal_emulator=kitty

$file_explorer=dolphin

$browser=firefox

$app_launcher=rofi -config ~/.config/rofi/runner.rasi -show

$lockscreen_manager=swaylock -C ~/.config/swaylock/lock.conf

$volume_percent=amixer sset Master
$volume_up_percent=$volume_percent 5%+
$volume_down_percent=$volume_percent 5%-
$volume_mute_cmd=$volume_percent 0%

$brightness_percent=brightnessctl set
$brightness_up_percent=$brightness_percent 10%+
$brightness_down_percent=$brightness_percent 10%-

$move_to_new_workspace=movetoworkspacesilent ,empty
$cycle_workspaces=~/.config/eww/widgets/workspaces/setworkspace up $(eww get workspace_active) $(eww get workspace_total)
$toggle_notification_draw=~/.config/eww/widgets/notification-draw/toggle-notification-draw
